ServerEvents.recipes(event => {
    event.custom({
  "type": "minecraft:crafting_shapeless",
  "ingredients": [
    {
      "item": "culturaldelights:tortilla"
    },
    {
      "item": "farmersdelight:cooked_chicken_cuts"
    },
    {
      "item": "ddc:cut_onion"
    },
    {
      "item": "ddc:cut_tomato"
    },
    {
      "item": "culturaldelights:cut_cucumber"
    },
    {
      "item": "culturaldelights:corn_kernels"
    }
  ],
  "result": {
    "item": "culturaldelights:chicken_taco"
  }
    })
    event.remove({output:'culturaldelights:chicken_taco'})
})